
Quantification tool - Bug #1264

Change dialog boxes' labels when closing the forecast file and exiting the tool

08/08/2014 05:35 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/08/2014

Priority: High Due date: 08/15/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Dialog box for closing the forecasting (see first attachment):

- Move the sentence "What to do next?" to the center of the dialog box

- Delete the question mark

- Change the label "Forecasting close" to "Closing the forecasting"

- Move the new sentence "Closing the forecasting" to the top of the dialog box (replacing the sentence "What to do next?")

Dialog box for exiting the tool (see second attachment):

- Move the sentence "What to do next?" to the center of the dialog box

- Delete the question mark

- Change the label "Application exit" to "Exiting the application"

- Move the new sentence "Exiting the application" to the top of the dialog box (replacing the sentence "What to do next?")

History

#1 - 08/08/2014 05:35 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to High

#2 - 08/12/2014 12:29 PM - Oleksii Kurasov

- Due date set to 08/13/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/14/2014 03:27 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

See below issues still pending.

Dialog box for closing the forecasting:

- Change the label "Forecasting close" to "Closing the forecasting"

- Include the question mark (sorry!!)

Dialog box for exiting the tool:

- Label "Exiting the Application" must have small letters for the word "application"

- Return the question mark (sorry!!)
#4 - 08/15/2014 06:36 AM - Oleksii Kurasov

- Due date changed from 08/13/2014 to 08/15/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 08/15/2014 11:13 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.
